# Seq_Var_T.h File Reference

`#include "tao/Versioned_Namespace.h"`
`#include "Seq_Var_T.inl"`

Include dependency graph for Seq_Var_T.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Seq_Var_Base_T< T, T_elem >
| Parametrized implementation of _var base class for sequences. More...
class | TAO_FixedSeq_Var_T< T, T_elem >
| Parametrized implementation of _var class for sequences whose element is of fixed size.. More...
class | TAO_VarSeq_Var_T< T, T_elem >
| Parametrized implementation of _var class for sequences whose element is of variable size.. More...
class | TAO_MngSeq_Var_T< T, T_elem >
| Parametrized implementation of _var class for sequences whose element is of a managed type - string, wstring, valuetype, interface, abstract interface and pseudo object. More...

## Detailed Description

Id
  Seq_Var_T.h,v 1.9 2006/02/13 15:52:19 elliott_c Exp

Author:
  Jeff Parsons